#megaMatrix {
    margin: 20px auto 50px;
}
.ebooksStructure #megaMatrix .megaMatrix-container {
    margin-bottom: 40px;
    margin-top: 20px;
}
#megaMatrix .megaMatrix-container .has-divider {
    background-position: 0 0;
    background-repeat: repeat;
    background-size: 100% 100%;
    padding: 20px 0 0;
}
#megaMatrix li {
    margin-bottom: 6px;
}
#bo#megaMatrix li:last-child {
    margin-bottom: 0;
}
#megaMatrix h3 {
    margin-bottom: 20px;
}
#megaMatrix .title {
    margin: 12px auto 26px;
    text-align: center;
}
#textWithAsset .container-cover {
  background: #002140;
  filter: alpha(opacity=75) progid:DXImageTransform.Microsoft.Alpha(opacity=75);
  height: 100%;
  opacity: 0.55;
  position: absolute;
  top: 0;
  width: 100%;
}
#textWithAsset .subtitle {
    margin: -20px auto 20px;
    text-align: center;
}
#textWithAsset .text-image-block {
    margin-bottom: 20px;
}
#textWithAsset .full-width {
    width: 100%;
}
#textWithAsset .background-container {
    margin: 20px auto;
    position: relative;
}
#textWithAsset .background-image {
    background-position: center center;
    background-size: cover;
    padding: 0;
    position: relative;
    width: 100%;
}
#textWithAsset .background-header {
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    color: white;
    left: 5%;
    margin: 0 auto;
    min-width: 200px;
    padding: 60px 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 90%;
    text-align: center;
}
#textWithAsset .background-header .ctaBtn {
    margin-top: 30px;
}
#textWithAsset .pillar-float-left,
#textWithAsset .pillar-float-right {
    margin-bottom: 18px;
    margin-right: 15px;
    position: relative;
    top: 8px;
    width: 50%;
}
#textWithAsset .pillar-float-left {
    float: left;
}
#textWithAsset .pillar-float-right {
    float: right;
}
#textWithAsset .pillar-float-left > *,
#textWithAsset .pillar-float-right > * {
    width: 100%;
}
@media screen and (max-width: 767px) {
    #textWithAsset .pillar-float-left,
    #textWithAsset .pillar-float-right {
        float: none;
        margin: auto 0;
        width: 100%;
    }
}

#textWithoutAsset {
    background-color: #FFF;
}
.bubble-list-container {
    list-style: none;
    padding-left: 20px;
}
.bubble-list-container li {
    margin: 12px auto;
    padding-left: 40px;
    position: relative;
}
.ebooksStructure .bubble-list-container li {
    margin-bottom: 30px;
}
.bubble-list-container .bubble-list-item {
    background-color: #789D40;
    border-radius: 50%;
    color: white;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    left: 0;
    line-height: 30px;
    position: absolute;
    text-align: center;
    user-select: none;
    width: 30px;
}
.bubble-list-container .bubble-list-item.bubble-list-item-v2 {
    background-color: #0876B8;
}
#tiles {
    background-color: #FFF;
}
#megaMatrix #tiles .tile {
    max-width: 300px;
}
#splitBlockImage {
    margin: 0 auto;
    max-width: 1000px;
}
#splitBlockImage .text-image-block-content {
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    padding-left:30px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
#megaMatrix .imageList-intro {
    margin-bottom: 20px;
}
#megaMatrix .imageList-intro h2:after {
    background-color: #0D76BD;
}
#megaMatrix .imageList img {
    display: table;
    margin: auto;
    max-width: 50%;
    width: 160px;
}
#megaMatrix .imageList .imageList-text h3 {
    font-family: "Roboto";
    font-size: 36px;
    margin-top: 25px;
    text-align: center;
}
#megaMatrix .imageList:nth-child(3n+1) .imageList-text h3:after {
    background-color: #0D76BD;
}
#megaMatrix .imageList:nth-child(3n+2) .imageList-text h3:after {
    background-color: #F28F00;
}
#megaMatrix .imageList:nth-child(3n+3) .imageList-text h3:after {
    background-color: #78A22F;
}
#megaMatrix .imageList .imageList-text h3:after {
    content: "";
    display: block;
    height: 6px;
    margin: 23px auto 19px;
    width: 110px;
}
#megaMatrix .imageList .imageList-text p {
    text-align: center;
}
@media screen and (max-width: 767px) {
    #splitBlockImage .text-image-block > img {
        display: none;
    }
}
